> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Domain

> Get a specific domain by its ID.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/domains/{domain_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/domains/{domain_id}:
    get:
      tags:
        - Orgs Domains
      summary: Get a Domain
      description: Get a specific domain by its ID.
      parameters:
        - schema:
            type: string
          required: true
          description: Org ID
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: Domain ID
          name: domain_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DomainSchema'
components:
  schemas:
    DomainSchema:
      type: object
      properties:
        id:
          type: string
          description: Unique identifier for the domain
        hostname:
          type: string
          description: The hostname string (e.g., example.com)
        org_id:
          type: string
          description: Identifier of the org that owns this domain
        verified:
          type: boolean
          description: Whether the domain is verified
        verified_at:
          type:
            - string
            - 'null'
          format: date-time
          description: Timestamp when the domain was verified
        created_at:
          type:
            - string
            - 'null'
          format: date-time
          description: Timestamp when the domain was created
        updated_at:
          type:
            - string
            - 'null'
          format: date-time
          description: Timestamp when the domain was last updated
      required:
        - id
        - hostname
        - org_id
        - verified
        - verified_at
        - created_at
        - updated_at
      description: Detailed information about an org domain
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````